Subject: Meeting agenda and some suggestion

From: [email-masked]
Date: Wed, 7 Nov 2001 12:10:54 +0900

Hello, my name is Yong-Jin Kim working for ETRI.
Can I have the 52nd IETF meeting draft agenda for zeroconf ?

BTW, after reviewing the works progressed in Zeroconf WG until now, 
it seems better to seperate  the specifications for IPv6 from those for
IPv4.
Why ? 
IPv6 is a different protocol from IPv4, so it can use other
approach and mechanisms to fulfill the Zeroconf requirements.
Now, IPv6 begin to deploy and the people who setup IPv6 network 
will not want mixed specifications.

Also, I think the requirement document should be written more generically.
I don't think it shoud comment IPv6 considerations in the requirement, and
those issue can be
described by related IPv6 specifications dealing with zeroconf protocols or
profiles.

So, I would like to prepare a draft for the Zeroconf Host profile for IPv6
and discuss it 
at the 52nd meeting.

Your comments will be appreiated.

Yong-Jin.